folder: x1NBh43qhuGK4p6y
name: Arme optimisée
type: background
_id: VMAVDVd9uV3hF5t1
img: systems/vermine2047/assets/icons/items/background.webp
system:
  description: "<p>Le personnage est en possession d’une arme de qualité supérieure. La Rareté de cette arme est de 10 (II). Le personnage peut distribuer deux améliorations à cette arme parmi les suivantes :</p>\n<ul>\n<li>augmenter de 1 la Fiabilité ;</li>\n<li>augmenter de 1 les Traits Rapide ou Rafale (si l’arme les possède à la base) ;\_</li>\n<li>augmenter de 1 les Dommages ;</li>\n<li>doubler les portées ;</li>\n<li>s’octroyer une Relance lors de l’utilisation de l’arme.</li>\n</ul>"
  cost: 1
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775223202
  modifiedTime: 1785775223202
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!VMAVDVd9uV3hF5t1'

